<?
  include('../functions.php');
  $healthmiles = new healthmiles();
  
  $startDate = '2010-04-01';
  $endDate = '2010-05-31';
  $u18 = false;
  $plusnurverfaller = true;
  $versand = 1;
  $agechange = false;

  /* Fetch all users with changes in balance between startDate and endDate */
  $userIds = $healthmiles->getUsersWithAccountChanges($startDate,$endDate,$u18,$versand,$agechange, $plusnurverfaller);

  foreach ($userIds as $userId) {
    if ($userId == 4586) {
      print "Found\n";
    }
  }
  
  print "Anzahl: " . count($userIds) . "\n";
?>
